Bug 93851 - [maintainer update] sysutils/heartbeat update to 1.2.4
[maintainer update] sysutils/heartbeat update to 1.2.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
Depends on:
  Show dependency treegraph
Reported: 2006-02-26 07:20 UTC by scott-ports
Modified: 2006-04-18 22:54 UTC (History)
0 users

See Also:

patch-update-1.2.4 (5.03 KB, text/plain)
2006-02-26 07:20 UTC, scott-ports
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description scott-ports 2006-02-26 07:20:02 UTC
Update to 1.2.4. Release announcment at
Comment 1 Emanuel Haupt freebsd_committer 2006-04-12 16:33:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Comment 2 Emanuel Haupt freebsd_committer 2006-04-12 18:07:13 UTC
State Changed
From-To: open->feedback

The patch does not apply cleanly. Can you look into it?
Comment 3 Emanuel Haupt freebsd_committer 2006-04-16 14:10:24 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 4 Emanuel Haupt freebsd_committer 2006-04-18 22:54:15 UTC
State Changed
From-To: open->closed

Committed, thanks!